EndpointsClient

Claim a client token

Exchange a claim token for the IDs it refers to. Available only to developers using a k-ID SDK.

POST
/client/claim
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/client/claim" \  -H "Content-Type: application/json" \  -d '{    "claimToken": "kclm_9f2c4e7a1b3d5f60718293a4b5c6d7e8f90a1b2c3d4e5f60718293a4b5c6d7e8"  }'

{  "type": "session",  "status": "PASS",  "sessionId": "b1a6482d-5242-4b4a-aa88-3fa52595a672"}